@charset "utf-8";
/* Source Sans Pro Font */
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900);
/* Open Sans Font */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
/*########################################

	Project:	Driving Success WINZ Portal
	Script:		PHP Login Script
	Version:	1.5.2
	Last Change:	22/08/2013
	Developed:	dpDesignz - www.dpDesignz.co.nz

#########################################*/

.Fear {display:none;}

/*---------------------------------------
	1. BODY
-----------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: top;font-weight:400;}
*{font-family: 'Open Sans','Source Sans Pro','Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 14px;color: #333333;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {display: block;}
body {background: #FFFFFF;margin:0;padding:0;}
body, html {height:100%;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {color:#09060a;}
h1 {margin:0;padding:0;font-size:2.200em;font-weight:bold;}
h2 {font-size:1.600em;}
h3 {font-size:20px;}
h4 {font-size:16px;}
a {color:#71BF43;text-decoration:none;}
a:hover {color:#389800;}
p {font-size: 14px;margin: 0 0 10px;}
p.light {color:#CBCFD2;}
sup {vertical-align: super;font-size: smaller;}
small {font-size: smaller;}
strong {font-weight:bold;}
img.floatRight {float:right;margin:10px 0 10px 10px;}
img.floatLeft {float:left;margin:10px 10px 10px 0;}
::selection {background: #00A0E3;color: #FFFFFF;text-shadow: none;}
/* Clear */
.clear {clear:both;}
.clearfix {display: block;zoom: 1;}
.clearfix::before, .clearfix::after {content: "";display: table;}
.clearfix::after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;overflow: hidden;}

.container {width:1000px;margin:0 auto;padding:0 10px;}
.split {height:2px;margin:3px 0px;background: transparent url('../images/split.png') left center repeat-x;}

/* Images */
.imageRight, .imageLeft {border: 3px solid #FFFFFF;box-shadow: 0px 0px 5px 2px #888888;margin:8px;}
.imageRight {float:right;}
.imageLeft {float:left;margin-right:15px;}
.imageRight:after {content: ""; clear: both; display: block;}

/* UI */
.ui-corner-all {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.ui-corner-all-ten {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;}

/*---------------------------------------
	2. HEADER
-----------------------------------------*/

body > a#christmas-hours {display:block;height:80px;background-color:#89BA16;text-align:center;color:#FFFFFF;font-size:2.5em;font-weight:600;vertical-align:middle;line-height: 70px;}
body > a#christmas-hours > i {color:#FFFFFF;vertical-align: middle;}
body > a#christmas-hours:hover {text-decoration:underline;}
#christmasHours > h1 {color:#89BA16;}
#christmasHours > section {display: flex;}
#christmasHours > section > article {flex: 1;}
#christmasHours > section > article > h2 {font-size:1.2em;font-weight:600;padding: 5px 0;color:#009ee0;}
#christmasHours > section > article > p > strong, body > #christmasHours > .modal-body > p > em {vertical-align: middle;}
#christmasHours > section > article > p > span {color:red;vertical-align: middle;}

body > header {background:#000000;height:117px;border-bottom:3px solid #FFFFFF;width:100%;min-width:1000px;}
body > header .container {position:relative;}
body > header .container .header-top {margin:0 auto;/*height:25px;*/background-color:#009ee0;position:absolute;top:0px;right:0;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;z-index:999;}
body > header .container .header-top p i {vertical-align: baseline;color: white;}
body > header .container #header-shop {width:130px;right:180px;}
body > header .container #header-shop p {text-transform:uppercase;color:#FFFFFF;text-align:center;padding:3px 15px;font-size: 0.7em;margin-bottom:0;}
body > header .container #header-shop p a {color:#FFFFFF;text-decoration:none;}
body > header .container #header-location {width:170px;}
body > header .container #header-location nav#location-nav {display:none;}
body > header .container #header-location nav#location-nav a {display:block;width: 170px;text-align:center;color:#FFFFFF;padding:3px;text-decoration:none;}
body > header .container #header-location nav#location-nav a:hover {background-color:#0086be;}
body > header .container #header-location p {text-transform:uppercase;color:#FFFFFF;text-align:center;padding:3px 15px;font-size: 0.7em;margin-bottom:0;}
body > header .container #header-location p#choose-loc {cursor:pointer;}
body > header .container #header-logo {padding-top:22px;display:inline-block;width:300px;}
body > header .container nav#main {padding-top:38px;display:inline-block;width:670px;text-align:right;}
body > header .container nav#main ul {list-style: none;position: relative;display: inline-table;}
body > header .container nav#main ul:after {content: ""; clear: both; display: block;}
body > header .container nav#main ul li {margin:0 2px;color:#FFFFFF;text-decoration:none;text-transform:uppercase;}
body > header .container nav#main ul li a {display:block;padding:8px;color:#FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
body > header .container nav#main ul li a:hover, header .container nav#main ul li a.current-nav {background-color:#404040;}
body > header .container nav#main ul ul {display: none;position: absolute; top: 100%;z-index:999;margin-left: 0;}
body > header .container nav#main ul li.prodDrop:hover a {-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
body > header .container nav#main ul li:hover > ul {display: block;}
body > header .container nav#main ul ul li {float: none;display:block;position: relative;background-color: #404040;color: #FFFFFF;text-align:left;margin-left: 0px;}
body > header .container nav#main ul ul li a {color: #FFFFFF;}
body > header .container nav#main ul ul li a:hover {background-color:#000000;}

#home-head {height:320px;background: #7ab51d; /* Old browsers */background: -moz-linear-gradient(top,  #7ab51d 0%, #7ab51d 50%, #64a401 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ab51d), color-stop(50%,#7ab51d), color-stop(100%,#64a401)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #7ab51d 0%,#7ab51d 50%,#64a401 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #7ab51d 0%,#7ab51d 50%,#64a401 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #7ab51d 0%,#7ab51d 50%,#64a401 100%); /* IE10+ */background: linear-gradient(to bottom,  #7ab51d 0%,#7ab51d 50%,#64a401 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ab51d', endColorstr='#64a401',GradientType=0 ); /* IE6-9 */min-width:1000px;}

/*---------------------------------------
	3. CONTENT
-----------------------------------------*/
body > main.container {margin:20px auto;overflow:auto;}
body > main > article {}
body > main > article.left {border-right: 1px solid #111;padding-right: 10px;width:630px;display:inline-block;}
body > main > aside {display:inline-block;width:346px;padding-left: 20px;}

body > main > article.rewards {padding-bottom:20px;border-bottom: 5px solid #E5E5E5;}

/* Slider */
body > div.unslider > article#product-header {position: relative; overflow: auto; text-align:center;min-width:100%;z-index: -1;}
body > div.unslider > article#product-header li {list-style: none; height: 320px;}
body > div.unslider > article#product-header ul {float: left;min-width: 100%;}
body > div.unslider > article#product-header ul li {float: left;width: 100%;}
body > div.unslider > article#product-header ul li h2 {text-align:right;color:#FFFFFF;margin:45px 30px 15px 0;font-size:7.0em;line-height:90px;text-shadow: -2px -2px 13px rgba(0, 0, 0, 0.29);text-decoration:none;}
body > div.unslider > article#product-header ul li p {text-align:right;color:#FFFFFF;margin-right:30px;font-size:15px;width:625px;float:right;text-shadow: -2px -2px 13px rgba(0, 0, 0, 0.29);}
body > div.unslider > article#product-header ul li p:after {content: ""; clear: both; display: block;}
body > div.unslider > article#product-header .btn {display: inline-block;margin: 10px 0 0;padding: 9px 22px 7px;clear: both;color: #fff;font-size: 12px;font-weight: bold;text-transform: uppercase;text-decoration: none;border: 2px solid rgba(255,255,255,.4);border-radius: 5px;z-index: 9999;}
body > div.unslider > article#product-header .btn:hover {background: rgba(255,255,255,.05);}
body > div.unslider > article#product-header .btn:active {-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));}
body > article#product-header .btn, .banner .dot {-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));}
body > div.unslider > article#product-header .dots {position: absolute;left: 0;right: 0;bottom: 20px;}
body > div.unslider > article#product-header .dots li {display: inline-block;width: 10px;height: 10px;margin: 0 4px;text-indent: -999em;border: 2px solid #fff;border-radius: 6px;cursor: pointer;opacity: .4;-webkit-transition: background .5s, opacity .5s;-moz-transition: background .5s, opacity .5s;transition: background .5s, opacity .5s;}
body > div.unslider > article#product-header .dots li.active {background: #fff;opacity: 1;}
body > div.unslider > nav.unslider-nav {margin-top: -20px;}
body > div.unslider > nav.unslider-nav ol li {width: 10px; height: 10px;}

body > main > article .testimonial {border-left:5px solid #BEBEBE;padding-left:8px;margin:8px 0;}
body > main > article .testimonial img {-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;float:left;margin-right:10px;margin-bottom:6px;}
body > main > article .testimonial img:after {content: ""; clear: both; display: block;}
body > main > article .testimonial p {font-style:italic;color:#5F6A73;font-size:13px;}
body > main > article .testimonial p span {font-style:normal;display:block;margin-top:4px;color:#5F6A73;}
body > main > article .testimonial p span strong {color:#333333;}

body > main > aside.product-brands a {display:block;margin: 8px 0;}
body > main > aside .oldNews {padding:8px;border:1px solid #BEBEBE;background-color:#E5E5E5;width:220px;margin:0 auto;margin-bottom:10px;}
body > main > aside .oldNews section {display:inline-block;}
body > main > aside .oldNews section:first-child {width:155px;}
body > main > aside .oldNews section:last-child {width:25px;text-align:middle;}
body > main > aside .oldNews section h4 {text-transform: uppercase;font-weight:bold;}
body > main > aside .oldNews section p {font-size:smaller;margin-bottom:0;vertical-align:middle;}
body > main > aside .oldNews section p i {vertical-align:middle;}
body > main > aside .oldNews section a i:hover {color:#389800;}
body > main > aside .contactName {color:#009EE0;margin-bottom:3px;}
body > main > aside .contactName, body > main > aside .contactName * {line-height: 15px !important;}
body > main > aside .fa-facebook-square {color:#4c66a4;}

/* Tables */
th {font-weight:bold;background-color: #3A3A3A; color: #FFFFFF;padding:5px 3px;border:1px solid #FFFFFF;}
th a {color: #FFFFFF;text-decoration:none;font-weight:bold;}
th a:hover{text-decoration:underline;}
.infoTable td {padding:5px 3px;border:1px solid #CCCCCC;text-align:center;font-size:14px;background-color:#FFFFFF;}
.detTable {border-collapse:separate;border-spacing: 5px;font-size:13px;}
.tableMid td {vertical-align:middle;}
tr:nth-child(even) td {background: #EEE !important;}

/*---------------------------------------
	4. FOOTER
-----------------------------------------*/

body > article#home-logos {text-align:center;display: inline-block;width:100%;}
body > article#home-logos.container{margin:20px auto;}
body > article#home-logos img {margin:0 30px;}
body > article#home-logos a:hover img {-moz-box-shadow: 0px 0px 5px 5px #CCCCCC;-webkit-box-shadow: 0px 0px 5px 5px #CCCCCC;box-shadow: 0px 0px 5px 5px #CCCCCC;}

body > footer {background-color:#e5e5e5;width:100%;min-height:120px;border-top:3px solid #bebebe;color: #707072;padding-top:20px;min-width:1000px;}
body > footer #location {display:inline-block;width:450px;}
body > footer #location img {float:left;margin-right:15px;}
body > footer #contact {display:inline-block;width:515px;text-align:right;margin-top:10px;}
body > footer #contact p, footer #contact a {vertical-align:middle;}
body > footer #contact span.box {display: inline-flex;align-items: center;justify-content: center;background-color:#c8c9cb;color:#FFFFFF;text-transform:uppercase;padding:5px;vertical-align:middle;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;width:30px;height:30px;text-align:center;margin: 0 6px 0 20px;}
body > footer #contact span.box.blue {background-color:#009EE0;}
body > footer #contact span.box i {color:#FFFFFF;}
body > footer #contact em.open-hours {font-size:smaller;}
body > footer p#copyright {text-align:center;font-style:italic;font-size:10px;margin-bottom:0;}

body div#resourcesModule {}
body div#resourcesModule article.appform {display:flex;border:1px dotted #b0b0b0;align-items: center;padding: 8px;}
body div#resourcesModule article.appform p {flex: 1;margin-bottom: 0;}
body div#resourcesModule article.appform p .muted {color:#b0b0b0;font-size:0.8em;}
body div#resourcesModule article.appform > p:first-child {flex: 2;}
body div#resourcesModule article.appform > p + p {text-align:center;}
body div#resourcesModule article.appform > p:last-child {text-align:right;}
body div#resourcesModule article.appform > p a.button {margin-bottom:0;}
body div#resourcesModule article.appform > p a.button i {color:#FFFFFF;}
body div#resourcesModule li {margin-left: 16px;list-style-type: disc;font-size: 0.8em;}

/*---------------------------------------
	5. FORMS
-----------------------------------------*/

/* Form */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {background-color: #FFF;border:none;-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;-moz-transition: border linear 0.2s, box-shadow linear 0.2s;-o-transition: border linear 0.2s, box-shadow linear 0.2s;transition: border linear 0.2s, box-shadow linear 0.2s;display: inline-block;line-height: 18px;color: #666;vertical-align: middle;padding: 5px;height: 35px;font-size: 14px;box-shadow:none !important;margin-bottom:0;}
*:focus {outline: none;}
:-moz-placeholder {color: gray;}
::-webkit-input-placeholder {color: gray;}
.form_hint, .required_notification {font-size: 11px;}
.required_notification {color:#d45252;margin:5px 0 0 0;display:inline;float:right;}
/* Validate */
input:required, textarea:required {background: #fff url('../images/icons/red_asterisk.png') no-repeat 98% center;}
input:focus:invalid, textarea:focus:invalid {background: #fff url('../images/icons/invalid.png') no-repeat 98% center;box-shadow: 0 0 5px #d45252;border-color: #b03535}
input:required:valid, textarea:required:valid {background: #fff url('../images/icons/valid.png') no-repeat 98% center;border-color: #28921f;}
.form_hint {background: #d45252;border-radius: 3px 3px 3px 3px;color: white;margin-left:8px;padding: 4px 6px;z-index: 999; /* hints stay above all other elements */position: absolute; /* allows proper formatting if hint is two lines */display: none;}
.form_hint::before {content: "\25C0"; /* left point triangle in escaped unicode */color:#d45252;position: absolute;top:1px;left:-6px;}
input:focus + .form_hint {display: inline;}
input:required:valid + .form_hint {background: #28921f;} /* change form hint color when valid */
input:required:valid + .form_hint::before {color:#28921f;} /* change form hint arrow color when valid */
.form-sub-label {color: #999;display: block;font-size: 9px;margin:2px;font-style:normal;}

#contactForm .contactField {display:inline-block;font-size:22px;vertical-align:middle;border:1px solid #E0E0E0;border-right:none;border-bottom:none;}
#contactForm .contactField.cfLast {border-right:1px solid #E0E0E0;}
#contactForm .contactField i {margin:0 5px;vertical-align:middle;color:gray;width:32px;text-align: center;}
#contactForm .contactField input {width:265px;}
#contactForm .contactField input:focus, .contactField textarea:focus {background-color:#DBE9F1;}
#contactForm .contactField textarea {width:615px;height:150px;}
#contactForm .contactField.cfBtm {border-bottom:1px solid #E0E0E0;}
#contactForm p {text-align:right;margin:5px;}
#contactForm p #submitContact {-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;box-shadow: inset 0px 1px 0px 0px #ffffff;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color: #ededed;border: 1px solid #dcdcdc;display: inline-block;color: #777777;font-family: 'Open Sans', Arial, Verdana, Helvetica, sans-serif !important;font-weight: bold;padding: 5px 12px;text-decoration: none;text-shadow: 1px 1px 0px #ffffff;-webkit-border-radius: 0px;border-radius: 0px;font-size: 16px;}

/* Checkbox and Radio Hack http://www.lechlak.com/web-work/projects/css3/implementing-custom-checkboxes-and-radio-buttons/ */
.account-form input[type=radio],.account-form input[type=checkbox] {display: none;}
.checkbox label {display: inline-block;cursor: pointer;position: relative;padding-left: 25px;margin-right: 15px;}
.checkbox label:before {border-radius: 3px;content: "";display: inline-block;width: 16px;height: 16px;margin-right: 10px;position: absolute;left: 0;bottom: 1px;background-color: #34495E;box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,.3),0px 1px 0px 0px rgba(255,255,255,.8);}
.checkbox input[type=checkbox]:checked+label:before {content: "\2713";text-shadow: 1px 1px 1px rgba(0,0,0,.2);font-size: 15px;color: #f3f3f3;text-align: center;line-height: 15px;}

/* Buttons */
.button:active {position:relative;top:1px;}
.form-button {background-color:#297FB8;}
.form-button:hover {background-color:#3598DB;}
.account-button {background-color:#2D3E50;}
.account-button:hover {background-color:#34495E;}

/* Form Fields */
#formFields {width:500px;margin: 0 auto;padding:5px;border:1px solid #CCCCCC;margin-top:25px;background-color:#FFFFFF;}
#formFields p {font-size:10px;font-style:italic;}

/*---------------------------------------
	6. ADDONS
-----------------------------------------*/

/*Messages and errors*/
.message{-webkit-background-size: 40px 40px;-moz-background-size: 40px 40px;background-size: 40px 40px;background-image: -webkit-gradient(linear, left top, right bottom,color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),to(transparent));background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,transparent 75%, transparent);-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);width: 100%;border: 1px solid;color: #fff !important;padding: 15px;position: fixed;_position: absolute;text-shadow: 0 1px 0 rgba(0,0,0,.5);-webkit-animation: animate-bg 5s linear infinite;-moz-animation: animate-bg 5s linear infinite;text-align:center;z-index:99999;}
.info{background-color: #4ea5cd;border-color: #3b8eb5;}
.error{background-color: #de4343;border-color: #c43d3d;}		 
.warning{background-color: #eaaf51;border-color: #d99a36;}
.success{background-color: #61b832;border-color: #55a12c;}
.message h3{margin: 0 0 5px 0;}
.message p{margin: 0;}
@keyframes animate-bg {from {background-position: 0 0;} to {background-position: -80px 0;}}
@-webkit-keyframes animate-bg{from {background-position: 0 0;} to {background-position: -80px 0;}}
@-moz-keyframes animate-bg {from {background-position: 0 0;} to {background-position: -80px 0;}}

/* Tipsy */
.tip a {cursor:help;}
.tipsy {padding: 5px; font-size: 10px; position: absolute; z-index: 100000;}
.tipsy-inner {padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center }
.tipsy-inner {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.tipsy-arrow {position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px;}
.tipsy-n .tipsy-arrow {top: 0; left: 50%; margin-left: -4px;}
.tipsy-nw .tipsy-arrow {top: 0; left: 10px;}
.tipsy-ne .tipsy-arrow {top: 0; right: 10px;}
.tipsy-s .tipsy-arrow {bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left;}
.tipsy-sw .tipsy-arrow {bottom: 0; left: 10px; background-position: bottom left;}
.tipsy-se .tipsy-arrow {bottom: 0; right: 10px; background-position: bottom left;}
.tipsy-e .tipsy-arrow {top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right;}
.tipsy-w .tipsy-arrow {top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px;}